<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.gh.gamecenter.oaid">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-sdk tools:overrideLibrary="com.bun.miitmdid" />
    <application>

    </application>

</manifest>